<ng-container *ngIf="passenger">
  <mat-card>
    <p>Пассажир {{i+1}}</p>
    <div class="passenger-card">
      <div>
        <p>ФИО: {{passenger.fName}} {{passenger.lName}}</p>
        <p>пол: {{passenger.sex}}</p>
        <p>дата рождения: {{passenger.birthdate |  date:'dd.MM.YYYY'}}</p>
      </div>
      <div>
        <p>национальность: {{getNationality(passenger.nationalityId)}}</p>
        <p>тип документа: {{passengersDocumentType[passenger.documentType]}}</p>
        <p>№ документа: {{passenger.passportNo}} | действителен
          до: {{passenger.passportDateOfExpire | date:'dd.MM.YYYY'}}</p>
      </div>
    </div>
  </mat-card>
</ng-container>
